﻿.vertical-text {
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-transform-origin: 55px 35px;
  -moz-transform-origin: 55px 35px;
  -ms-transform-origin: 55px 35px;
  -o-transform-origin: 55px 35px;
  transform-origin: 55px 35px;
}
.text-white {
  color: #fafbfd;
}
.text-dark-red {
  color: #9e0808;
}
.background-dark-red {
  background-color: #9e0808;
}
.background-dark-grey {
  background-color: #3F4147;
}
.clear-both {
  clear: both;
}
.font-klavika {
  font-family: "klavika-web";
}
.font-akzidenz-grotesk {
  font-family: "nimbus-sans", sans-serif, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 300;
  letter-spacing: 0.06rem;
  line-height: 1.5;
}
.fa-caret-down:before {
  content: "\f0d7";
}
.fa-caret-up:before {
  content: "\f0d8";
}
@media (max-width: 1200px) and (orientation: landscape) {
  body .shown-tablet-landscape {
    display: block !important;
  }
  body .hidden-tablet,
  body .get-social {
    display: none;
  }
  body .ufc-header .navbar.navbar-default .navbar-collapse {
    padding-right: 0;
    width: 100%;
  }
  body .ufc-header .navbar.navbar-default .navbar-header {
    width: 100%;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .call-us {
    margin-top: 35px;
  }
  .social-grid .social-item {
    width: 14.285%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  body .shown-tablet-landscape {
    display: none !important;
  }
  body .ufc-header .navbar.navbar-default .navbar-collapse {
    padding-top: 0;
    padding-right: 0;
    width: 100%;
    background: #000;
  }
  body .ufc-header .navbar.navbar-default .navbar-header {
    width: 100%;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .call-us {
    margin-top: 35px;
    padding-right: 0;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-brand img {
    max-height: 80%;
  }
  body .difference-page .features {
    margin: 0;
  }
  body .difference-page .features #training h2,
  body .difference-page .features #group-fit h2,
  body .difference-page .features #functional-fitness h2,
  body .difference-page .features #mixed-martial-arts h2,
  body .difference-page .features #youth-classes h2,
  body .difference-page .features #brazilian-jiu-jitsu h2 {
    margin-top: 22px;
  }
  .social-grid .social-item {
    width: 20%;
  }
}
@media (max-width: 768px) {
  .ufc-login {
    font-size: 14px !important;
    padding: 8px !important;
  }
  .copy-rights {
    float: left !important;
    margin-top: 20px;
  }
  body .btn {
    padding: 6px 12px;
  }
  body .btn h1 {
    font-size: 30px;
  }
  body .ufc-header #top-contact-us {
    text-align: left !important;
    padding-top: 7px !important;
    padding-bottom: 4px !important;
  }
  body .ufc-header #top-contact-us a {
    font-size: 14px;
  }
  body .ufc-header #top-contact-us a i {
    top: 2px;
  }
  body .ufc-header .navbar.navbar-default {
    min-height: 100px;
    height: auto;
    background-color: transparent;
  }
  body .ufc-header .navbar.navbar-default.is-open {
    background-color: #19191e;
  }
  body .ufc-header .navbar.navbar-default .container-fluid {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    width: 100%;
  }
  body .ufc-header .navbar.navbar-default .container-fluid > .navbar-header {
    margin-right: 0px;
    margin-left: 0px;
  }
  body .ufc-header .navbar.navbar-default .navbar-collapse {
    padding-top: 0;
    padding-right: 15px;
    background: #19191e;
    margin-left: 0 !important;
    margin-right: 0 !important;
    height: 100vh;
  }
  body .ufc-header .navbar.navbar-default .navbar-collapse .nav li.social-media-mobile a {
    float: left;
  }
  body .ufc-header .navbar.navbar-default .navbar-collapse .nav li.social-media-mobile a i {
    font-size: 35px;
    margin: 0 15px 0 0;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-toggle {
    margin-top: 26px;
    margin-right: 0;
    border: 0;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-toggle:hover,
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-toggle:focus {
    background-color: transparent;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-toggle .icon-bar {
    background-color: #fff;
    width: 31px;
    height: 5px;
    border-radius: 2px;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-brand {
    padding: 30px 15px;
  }
  body .ufc-header .navbar.navbar-default .navbar-header .navbar-brand img {
    width: 180px;
    max-height: 100%;
  }
  body #header {
    height: auto;
    padding-top: 200px !important;
    padding-bottom: 100px !important;
  }
  body #header.home-page-header #header-title {
    padding-top: 230px;
    padding-bottom: 230px;
  }
  body #header #header-title {
    width: 100%;
  }
  body #header #header-title .become-member a {
    width: auto !important;
    margin-top: 20px;
  }
  body #header #header-title .btn {
    font-size: 28px;
    padding: 6px 12px;
    white-space: normal;
    margin-left: 15px;
    margin-right: 15px;
  }
  body #header #header-title #contact-us-member,
  body #header #header-title #contact-us-franchisee {
    font-size: 20px;
    width: 240px;
  }
  body #header.contact-success-header {
    padding-top: 50px;
  }
  body .home-page .home-page-video .home-page-image,
  body .home-page .home-page-video iframe {
    height: 220px;
  }
  body .difference-page .features {
    margin: 0;
  }
  body .difference-page .features #training h2,
  body .difference-page .features #group-fit h2,
  body .difference-page .features #functional-fitness h2,
  body .difference-page .features #mixed-martial-arts h2,
  body .difference-page .features #youth-classes h2,
  body .difference-page .features #brazilian-jiu-jitsu h2 {
    margin-top: 22px;
  }
  body .what-is-page #what-makes-ufc-gym-franchisees-stand-out {
    background-position: -600px 0;
  }
  body .what-is-page #what-will-your-ufc-gym-look-like {
    background-position: -1985px 0;
  }
  body .what-is-page #getting-members {
    background-position: -988px 0;
  }
  body .what-is-page #what-training-and-support-are-offered {
    background-position: -1732px 0;
  }
  body footer {
    padding-bottom: 100px;
  }
  body footer .footer-container {
    font-family: "klavika-web";
  }
  body footer .footer-container .nav > li > a {
    margin-bottom: 12px;
  }
  body footer .footer-container #footer-brand-image img {
    height: 50px;
    float: left;
  }
  body footer .footer-container #footer-social .fa {
    font-size: 40px;
  }
  body footer .footer-container #footer-social div {
    text-align: left;
    float: none !important;
  }
  body footer .footer-container .row div {
    min-height: 83px;
  }
  body .member-page-top.border-line {
    height: auto;
    padding: 0 !important;
    margin: 0 15px 22px 15px;
  }
  body .member-page-top.border-line .breadcrumb {
    margin-bottom: 0px;
    float: left !important;
    padding: 0 0 5px 0 !important;
  }
  .member-body-row .cancel-margin {
    margin-left: 0;
    margin-right: 0;
  }
  .social-grid .social-item {
    width: 25%;
  }
}